Magento New patch SUPEE-7405

February 9, 2016
Posted by admin 11:35 PM

Magento has released the new security patches SUPEE-7405 on january 20th 2016
This patch is Critical for Magento Enteprise Edition prior to 1.14.2.3 and for Community Edition prior to 1.9.2.3 , this is bundle of patches for 
Magento Ver 1.x that will resolve server security related issues. 
This patch also resolves the issues which came after installinng previous security patches
ie.  URLs are redirected to 404 page or installer
 
  -  Magento Cache issues when running with PHP 5.3.3 without PHP-FPM
 
  - The Block permissions code issue
 
  - The Password forgotten link redirecting to login page etc.